<?xml version="1.0"?>
<doc>
<assembly>
<name>
WMK_Dodatki
</name>
</assembly>
<members>
<member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabUserDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabWnioskodawcyDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabLokalizacjeDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabOdbiorcyPrzelewowDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabDodatkiDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewPrzelewyDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewDodatkiListaDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewDodatkiEnergetycznyDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewDodatkiDecyzjaDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewWyplatyGotowkaDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabStawkiEnergetycznyDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabStawkiMieszkaniowyDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabNajnEmeryturaDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabDecyzjeWnioskodawcyDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabUserRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabWnioskodawcyRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabLokalizacjeRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabOdbiorcyPrzelewowRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabDodatkiRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewPrzelewyRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewDodatkiListaRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewDodatkiEnergetycznyRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewDodatkiDecyzjaRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewWyplatyGotowkaRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabStawkiEnergetycznyRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabStawkiMieszkaniowyRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabNajnEmeryturaRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabDecyzjeWnioskodawcyRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabUserRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabWnioskodawcyRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabLokalizacjeRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabOdbiorcyPrzelewowRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabDodatkiRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewPrzelewyRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewDodatkiListaRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewDodatkiEnergetycznyRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewDodatkiDecyzjaRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.ViewWyplatyGotowkaRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabStawkiEnergetycznyRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabStawkiMieszkaniowyRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabNajnEmeryturaRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet.tabDecyzjeWnioskodawcyRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSet">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.tabUserTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.tabWnioskodawcyTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.tabLokalizacjeTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.tabOdbiorcyPrzelewowTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.tabDodatkiTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.ViewPrzelewyTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.ViewDodatkiListaTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.ViewDodatkiEnergetycznyTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.ViewDodatkiDecyzjaTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.ViewWyplatyGotowkaTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.tabStawkiEnergetycznyTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.tabStawkiMieszkaniowyTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.tabNajnEmeryturaTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.tabDecyzjeWnioskodawcyTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="M:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.TableAdapterManager.UpdateUpdatedRows(WMK_Dodatki.WMK_DodatkiDataSet,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Update rows in top-down order.
</summary>
</member><member name="M:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.TableAdapterManager.UpdateInsertedRows(WMK_Dodatki.WMK_DodatkiDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Insert rows in top-down order.
</summary>
</member><member name="M:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.TableAdapterManager.UpdateDeletedRows(WMK_Dodatki.WMK_DodatkiDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Delete rows in bottom-up order.
</summary>
</member><member name="M:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member><member name="M:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.TableAdapterManager.UpdateAll(WMK_Dodatki.WMK_DodatkiDataSet)">
	<summary>
Update all changes to the dataset.
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.TableAdapterManager.UpdateOrderOption">
	<summary>
Update Order Option
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.TableAdapterManager.SelfReferenceComparer">
	<summary>
Used to sort self-referenced table's rows
</summary>
</member><member name="T:WMK_Dodatki.WMK_DodatkiDataSetTableAdapters.TableAdapterManager">
	<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member><member name="P:WMK_Dodatki.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:WMK_Dodatki.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:WMK_Dodatki.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
</members>
</doc>